body#mx .gMedium {
		font-size: small;
		line-height: 130%;
}

body#mx .fntcolrRed {
		color: #990000;
}

body#mx a {
		color:#0000CC;
		text-decoration:underline;
}

body#mx .pgtp {
		margin: 2em 75px 0 75px;
		padding: 0 0 10px 0;
		text-align: right;
}
body#mx .pgtp a {
		background-image:url(/common/image/format-icn-uparrow-sky.gif);
		background-position: 0 5px;
		background-repeat: no-repeat;
		padding-left: 10px;
}

body#mx #container {
		width: 950px;
}



body#mx #headline {
		margin-bottom: 1em;
		width: 950px;
		min-height: 76px;
}

body#mx #headline td.textArea {
		margin: 0;
		padding: 0;
		width: 709px;
		height: 76px;
		text-align: left;
		vertical-align: top;
		background: url(/eng/int/checkin/lounge/connect/image/h1_bg.jpg) left top no-repeat;
}

body#mx h1 {
		margin: 12px 0 0 12px;
		padding: 0;
		display: block;
}

*html body#mx h1 {
		margin: 14px 0 0 12px;
		padding: 0;
		display: block;
}

body#mx #headline td.imgArea {
		margin: 0;
		padding: 0;
		width: 241px;
		vertical-align: top;
}

body#mx #headline p {
		margin: 0;
		padding-top: 7px;
		width: 658px;
		border-top: none;
}

body#mx #headline .linehgt {
		line-height:110%;
}



body#mx #mainContent1col {
		width: 950px;
}

body#mx #mainContent1col h2 {
		margin-bottom: 8px;
		padding: 0;
		width: 950px;
		height: auto;
		background: url(/eng/int/checkin/lounge/connect/image/h2_bg.gif) left top no-repeat;
		clear: both;
		display: block;
		float: none;
}

body#mx #mainContent1col h2 span {
		margin: 0 0 0 25px;
		padding: 6px 0px 13px 0px;
		width: 925px;
		height: auto;
		background: none;
		display: block;
}
/*
*html body#mx #mainContent1col h2 span {
		margin: 0 0 0 25px;
		padding: 7px 0px 12px 0px;
		width: 925px;
		height: auto;
		background: none;
		display: block;
}
*/





body#mx #container, #main_content01, #main_content02 {
		margin: 0 auto;
		padding: 0;
		width: 950px;
		height: auto;
		clear: both;
}

body#mx .content_inner {
		margin: 0 auto 0px 10px;
		padding: 0;
		width: 930px;
		height: auto;
}

body#mx .content_inner p {
		margin: 0 0 1em 0;
		padding: 0;
		width: auto;
		height: auto;
}

body#mx .content_inner p.caption_txt {
		margin: 0 0 7px 0;
		padding: 0;
		width: auto;
		height: auto;
		text-align: center;
}



body#mx .content_inner ul {
		margin: 0 0 30px 0;
		padding: 0;
		width: auto;
		height: auto;
		list-style-type: none;
}

body#mx .content_inner ul li {
		margin: 0;
		padding: 0;
		width: auto;
		height: auto;
}



body#mx .content_inner .ex_txt {
		margin: 0 0 7px 0;
		padding: 0;
		width: auto;
		height: auto;
		font-weight: bold;
}



body#mx .content_inner .point_area {
		margin: 0 0 2em 0;
		padding: 0;
		width: auto;
		height: auto;
		border: 1px solid #bd0000;
}

body#mx .content_inner .point_area p {
		margin: 10px 10px 5px 10px;
		padding: 0;
		width: auto;
		height: auto;
}

body#mx .content_inner .point_area ul {
		margin: 0 10px 10px 14px;
		padding: 0;
		width: auto;
		height: auto;
		list-style-type: disc;
}

body#mx .content_inner .point_area ul li {
		margin: 0;
		padding: 0;
		width: auto;
		height: auto;
		list-style-type: disc;
		list-style-position: inside;
}

body#mx .content_inner .point_area ul li ul {
	list-style-type: none;
	margin-bottom: 0;
}

body#mx .content_inner .point_area ul li ul li {
	list-style-type: none;
}


body#mx .lounge_table {
		margin: 0 auto 30px auto;
		padding: 0;
		width: 930px;
		height: auto;
		background-color: #0f318c;
}

body#mx .lounge_table th {
		margin: 0;
		padding: 7px;
		width: auto;
		height: auto;
		color: #ffffff;
		background-color: #ffffff;
}

body#mx .lounge_table td {
		margin: 0;
		padding: 7px;
		width: auto;
		height: auto;
		text-align: center;
		vertical-align: middle;
		font-weight: bold;
		background-color: #ffffff;
}

body#mx .lounge_table th.dom_head {
		margin: 0;
		padding: 7px;
		width: auto;
		height: auto;
		background-color: #0933a0;
		text-align: center;
}

body#mx .lounge_table th.int_head {
		margin: 0;
		padding: 7px;
		width: auto;
		height: auto;
		background-color: #0a7db2;
		text-align: center;
}

body#mx .lounge_table td.head_cell {
		margin: 0;
		padding: 0.8em 7px;
		text-align: left;
		vertical-align: top;
		line-height: 100%;
		background-color: #fffbd6;
}

body#mx .lounge_table td.head_cell p {
		margin: 0 0 0.8em 0;
		padding: 0;
}

body#mx .lounge_table td.head_cell p.bottom {
		margin: 0;
		padding: 0;
}

body#mx .lounge_table td.dom_cell {
		background-color: #eff3ff;
}

body#mx .lounge_table td.int_cell {
		background-color: #ecf8fe;
}

body#mx .lounge_table td .use_lounge {
		padding: 10px 0 0 0;
		/*
		font-size: larger;
		color: #333333;
		*/
		display: block;
}



.fntconnect {
	font-size:12px;
	letter-spacing:0.03em;
	line-height:130%;
}